[(#REM)<!-- Page Collection

Liste les produits attachés a un mot-clef du Groupe collection


-->]
<article>
     


    <header class="section-heading">
        <h1>[(#INFO_TITRE{mots, #ENV{id_mot}})]</h1>
        <hr class="hr--small">
    </header>
    <BOUCLE_listCollection(MOTS){id_mot?}{par num titre, titre}>

    [(#REM)<!-- Produits -->]
        <B_productList>
            <div class="grid--thirds">
            <BOUCLE_productList(PRODUITS){id_mot?}>
                [(#COMPTEUR_BOUCLE|alterner{<div class="two-of-thirds">,<div class="one-of-thirds last">,'',<div class="one-of-thirds">,'',<div class="two-of-thirds last">})]
                [(#SET{classes, [(#COMPTEUR_BOUCLE|alterner{block block--big, block block--small, block block--small, block block--small, block block--small, block block--big})] })]
                <article class="resume produit[ (#GET{classes})]" itemscope itemtype="http://schema.org/Product">
                    [(#SET{link_title, #TITRE : #INTRODUCTION })]
                    
                    <div class="product-image">
                        <a class="js-lazyload" href="#URL_PRODUIT" title="[(#GET{link_title}|textebrut)]" itemprop="url">
                            <BOUCLE_thumbnail(DOCUMENTS){id_produit}{extension==jpg|png|gif}{mode=document}{0,1}>
                                    [<img data-src="(#FICHIER)"/>]
                            </BOUCLE_thumbnail>
                        </a>
                    </div>
                    <div class="product-meta">
                        <a href="#URL_PRODUIT" title="[(#GET{link_title}|textebrut)]" itemprop="url">
                            <span class="titre #EDIT{titre}" itemprop="name">#TITRE</span>
                            <span class="long-dash">—</span>
                            <div class="offer" itemscope itemtype="http://schema.org/Offer">
                                [<span class="price #EDIT{prix}" itemprop="price">(#PRIX|joli_prix{1})</span>]
                            </div>
                        </a>
                    </div>
                </article>
                [(#COMPTEUR_BOUCLE|alterner{</div>,'',</div>,'',</div>,</div>})]
            </BOUCLE_productList>
            </B_productList>
           </div>
        <//B_productList>
    
    </BOUCLE_listCollection>
</article>